Attribute VB_Name = "PrintModule"
Option Explicit
Public Enum MYPAPERFORMAT
    PF_A4
    PF_A3
    PF_Legal
End Enum
Public Sub ResizeToPaper(ByVal eFormat As MYPAPERFORMAT, oForm As Object)
    With oForm 'Millimiter
        Select Case eFormat
            Case PF_A4
                .Width = 37200
                .Height = 52620
            Case PF_A3
                .Width = 49
                .Height = 42
            Case PF_Legal
                .Width = 21
                .Height = 35
        End Select
        '.Width = .Width * 567
        '.Height = .Height * 567
    End With
End Sub

Public Sub PrintText()
    Dim MyPrinter As Printer
    With MyPrinter
    
    End With
End Sub
